.text {  font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #FFFF00}
.textCopyright { font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #FFFFFF; text-decoration: none}
.navHyperlink { font-family: Georgia, "Times New Roman", Times, serif; font-size: 16px; color: #FFFF00 ; text-decoration: none}
.textheader { font-family: Georgia; font-size: 30px; color: #FFFF00 ; font-weight: bold}
.textHyperlink { font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #FFFF00 }
.textMandatory { font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #FF0000; text-decoration: none}
.textRegularity { font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #FFFF00 }
.textMinorHeader { font-family: Georgia; font-size: 24px; color: #FFFF00; font-weight: bold }
.textBugleNormal { font-family: Garamond; font-size: 16px; color: #000000}
.textBold { font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #FFFF00 ; font-weight: bold}
.textOrange { font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #FF9900}
.textMinorHeaderOrange { font-family: Georgia; font-size: 24px; color: #FF9900; font-weight: bold }
.textMinorHeaderBlack { font-family: Georgia; font-size: 24px; color: #000000; font-weight: bold }
.textBlack { font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #000000}
.textBoldBlack { font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #000000; font-weight: bold }
